## AWS Organizations
This content pack allows you to manage AWS Organizations from Cortex XSOAR.

The AWS Organizations pack enables you to:

- List AWS accounts in an organization.
- Get details about specific accounts.
- Create new AWS accounts.
- Move accounts between organizational units.
- Manage policies for accounts.
- Invite new accounts to join the organization.
- Tag resources across the organization.

#### Use Cases

- **Onboarding new AWS accounts** - Automatically create and configure new accounts for projects/environments using Cortex XSOAR.

- **Account auditing** - Regularly list all accounts in the organization and fetch details like IAM users, roles, etc.

- **Account security** - Apply standardized security policies to accounts using this pack. For example, require all accounts to use multi-factor authentication.

- **Account governance** - Organize accounts into logical OUs based on environment type, compliance level, etc.

- **Offboarding accounts** - Disable and prepare accounts for removal from the organization.
  
- **Managing policies** - List and attach policies to the organization's resources.

- **Tagging resources** - List and add tags to the organization's resources.